<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Api id="__1AQt9fw9AWA5DGDQaZI">
  <name></name>
  <parentId>__LgZds5MVHW3o08T7UcX</parentId>
  <applicationid>__LgZds5MVHW3o08T7UcX</applicationid>
  <status>published</status>
  <apiGroup></apiGroup>
  <encode>UTF-8</encode>
   <requestType>get</requestType>
  <requestUrl>/lesson/updateProgress</requestUrl>
  <tags></tags>
  <responseType>json</responseType>
  <responseScript><![CDATA[]]></responseScript>
</Api>